.neon_C_content {
  margin: 0;
  padding: 20px 10px;
  overflow: hidden;
  word-wrap: break-word;
  white-space: normal;
  color: #333333;
}

.neoncrm-submit,
.neoncrm-button,
.neoncrm-org-toggle button,
.neoncrm-org-toggle input[type=button],
.neon_C_content input[type=button],
.neon_C_content input[type=submit]{
    padding: 6px 10px;
    cursor: pointer;
    margin: 3px 0;
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 1.428571429;
    font-weight: normal;
    color: #7c7c7c;

    background-repeat: repeat-x;

    border: 1px solid #d2d2d2;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
    border-radius: 0px;
    background-color: #d95427 !important;
    background-image: -webkit-linear-gradient(top, #d95427, #d95427);
    background-image: -moz-linear-gradient(top, #d95427, #d95427);
    background-image: -o-linear-gradient(top, #d95427, #d95427);
    background-image: linear-gradient(top, #d95427, #d95427);
    background-image: -ms-linear-gradient(top, #d95427, #d95427);
    color: white;
    font-size: 10pt;
    font-weight: bold;
}
.neoncrm-submit:hover,
.neoncrm-button:hover,
.neoncrm-org-toggle button:hover,
.neoncrm-org-toggle input[type=button]:hover,
.neon_C_content input[type=button]:hover,
.neon_C_content input[type=submit]:hover{
    color: #5e5e5e;
    background-color: #ebebeb;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb);
    background-image: linear-gradient(top, #f9f9f9, #ebebeb);
}

.neoncrm-page-title {

}

.neoncrm-page-subtitle {
}
.neoncrm-right-align img:hover{
    cursor: pointer;
}
.neon_C_content a.neoncrm-neonFooter {
    float: right;
}

.neoncrm-org-toggle a:hover{
    cursor: pointer;
}

.neon_C_content input[type="text"],
.neon_C_content input[type="password"],
.neon_C_content select,
.neon_C_content textarea{
    display: inline-block;
    width: auto;
    height: auto;
}
#SocialFundraisingCampaigns .neoncrm-table td{
    text-align: left;
}
.neon_C_content th{
    padding: 4px;
    text-align: left;
}
.neon_C_content td{
    padding: 3px;
}

.neon_C_content select{
    line-height: 1.5;
}


.neon_C_content .neoncrm-right-align{
    text-align: right;
}
@media only screen and (max-width: 800px){
    .neon_C_content .neoncrm_broadcast_section{
        overflow-x: auto;
    }
}
@media only screen and (max-width: 500px){

    .neon_C_content input[type="text"],.neon_C_content input[type="password"]{
        max-width: 250px;
    }

}
@media only screen and (max-width: 315px){


    .neon_C_content #sfp-e-check,.neon_C_content #sfp-alternative{
        margin-top: 40px;
    }
}
.neon_C_content #event_calendar{
    overflow-x: auto;
}
#encouragedLogIn .neon_en_field_set{
    padding: 0 10px 10px !important;
}
.paymentFieldset{
    border: 1px solid #f7f3d6 !important;
}
.neon_C_content table.neoncrm-event-registration-list-summary,.neon_C_content table.neoncrm-event-registration-list-summary th{
    text-align: left;
}
#confirmButtons .button{
    border-radius: 0;
}

.neon_C_content td[valign=top],
.neon_C_content th[valign=top] {
    vertical-align: top !important;
}
.neon_C_content td[valign=bottom],
.neon_C_content th[valign=bottom] {
    vertical-align: bottom !important;
}
.neon_C_content td[align=right],
.neon_C_content th[align=right] {
    text-align: right !important;
}
.neon_C_content td[align=center],
.neon_C_content th[align=center] {
    text-align: center !important;
}
.neon_C_content #surveyForm .control_button{

}
.neon_C_content form[name="pShoppingCartFormBean"],.neon_C_content div.fundraiser{
    overflow-x: auto;
    overflow-y: hidden;
}
.neon_C_content div.fundraiser .pagingContainer .form-group{
    height: auto;
}
.neon_C_content th.Glow-AlignCenter{
    text-align: center;
}
.neoncrm-event-registration-list-summary td,.neoncrm-event-registration-list-summary th{
    border-color: #000;
}
.neon_C_content form[name="pShoppingCartFormBean"] .neonFieldText{
    margin: 0;
}
